/*
    Created on : 08 12, 16, 10:51:04 AM
    Author     : eman
*/
#content .horizontal {
  font-family: 'Source Sans Pro', sans-serif;
}

.right-panel {
  float: left;
  width: 200px;
  margin-top: 38.5px;
  margin-left: 1px;
  /*background:#f4f4f4;*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: solid 1px #bababa;
  padding: 15px;
}
.right-panel .bulletted {
  display: table;
  width: 100%;
}
.right-panel .bulletted > div {
  display: table-cell;
}
.right-panel .bulletted > div:nth-child(1) {
  width: 20px;
  min-width: 20px;
}
.right-panel .bulletted > div:nth-child(1) > div {
  width: 6px;
  height: 6px;
  border-radius: 999999px;
  background-color: #000;
}
.right-panel .bulletted > div:nth-child(2) {
  width: 99%;
}

#nbn-plan-info {
  height: 70px;
}

#hardware-features.right-panel {
  height: 282px;
  padding-top: 9px;
}

#phone-plan-features {
  min-height: 100px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.phone-hardware-features {
  height: 275.5px;
}

#content .horizontal .select .box label {
  padding: 10px 0;
}

#content .horizontal .select #phone-plan .box label {
  padding: 29px 0;
}

.plus {
  font-size: 20px;
  font-weight: normal;
  /*font-style: italic;*/
}

#new_plans p, #new_plans label, #new_plans span, #new_plans div {
  color: #000 !important;
}

/* settings for byo phone icon in phone hardware selection */
#content .horizontal #mycarousel-phone .plan-phone-byo {
  display: block;
  height: 104px;
  background: url(../img/broadband/hardware/phone-byo.png);
  background-size: 45%;
  background-repeat: no-repeat;
  background-position: center;
  width: 126px;
  margin-bottom: 10px;
  filter: invert(40%);
  -ms-filter: invert(40%);
  -webkit-filter: invert(40%);
}

#content .select #mycarousel-phone .plan-name {
  padding-top: 1.5em;
}

#new_plans .per-month {
  font-size: 12px !important;
  color: rgba(0, 0, 0, 0.3) !important;
}

.invisible {
  visibility: hidden;
}

#other-nbn-costs .plan-add-cost-1 {
  /*        width: 100%;
          -webkit-border-radius: 8px;
          -moz-border-radius: 8px;
          border-radius: 8px;
          border:solid 1px #bababa;
          padding: 15px;*/
}
#other-nbn-costs .plan-add-cost-1 table {
  width: 100%;
}
#other-nbn-costs .plan-add-cost-1 table td:first-child {
  width: 65%;
}
#other-nbn-costs .plan-add-cost-1 table td:last-child {
  width: 35%;
}

#content .horizontal #your-deal .small {
  padding-bottom: 0;
}
#content .horizontal #your-deal hr {
  display: block;
}
#content .horizontal #your-deal .summary .summary-list .nbn-plan .summary-terms, #content .horizontal #your-deal .summary .summary-list .plan-contract .summary-terms {
  font-weight: normal;
}

#content .select .plan-name {
  color: #666666;
}

#content .horizontal label {
  min-height: 80px;
}

#content .horizontal .select .box {
  background-image: none;
}

.hardware-features {
  /*	float: left;
          width: 200px;
          height: 276px;*/
  margin-top: 38px;
  /*margin-left: 1px;*/
  background: none;
  /*	-webkit-border-radius: 8px;
          -moz-border-radius: 8px;
          border-radius: 8px;
          border:solid 1px #bababa;
          padding: 15px;*/
}

.hardware-features .feature {
  background: url(/img/icon_check.png) no-repeat 0 5px;
  padding: 0 0 0 1.8em;
  margin: 0 0 5px 0;
  line-height: 1.5em !important;
  list-style: none;
}

#content .horizontal h2 {
  /*border: none;*/
  margin: 0 0 0.5em 0;
}

#content .summary .plan-total {
  text-align: right;
  font-size: 60px;
  /*    font-weight: bold;
      color: #FF6400;
      line-height:0.8em;
      margin:10px auto 0 auto;
       float:right;
      padding:10px 20px;
      width:200px;*/
}

#content .horizontal .box.span-3 {
  width: calc((100% - 6px) / 3);
}

#content .horizontal .box.span-4 {
  width: calc((100% - 8px) / 4);
}

/*hide radio buttons (override value on css to prevent jumping to top of page)*/
#content .select input[type=radio] {
  top: auto;
  visibility: hidden;
}

#content .horizontal .select .box {
  padding: 0;
}

#content small {
  display: inline;
  font: inherit;
  font-weight: normal;
  padding: 0 0 1em 0;
}

#content .select .plan-name {
  color: #878787;
  font-size: 22px;
  line-height: 1.5em;
}

#content .select .plan-price {
  font-size: 22px;
  font-weight: normal;
  color: #878787;
  line-height: 1em;
  font-weight: normal !important;
}

#content .summary span.small, #content .summary .small {
  font: inherit;
}

#content .summary .plan-total img {
  margin-top: 20px;
}

#content .summary .col1 {
  font-weight: bold;
  line-height: 1.3em;
}

#content .select #mycarousel .plan-dlink-DSL-2877AL {
  /*display:block;*/
  height: 150px;
  background: url(../img/broadband/hardware/dlink-2877AL-thumb.png);
  background-size: 72%;
  background-position: 21px;
  background-repeat: no-repeat;
  width: 207px;
  /*margin-bottom:10px;*/
}

#content .select #mycarousel .plan-vg5612 {
  display: block;
  height: 150px;
  background: url(../img/broadband/hardware/VG5612.png);
  background-size: 72%;
  background-position: 21px;
  background-repeat: no-repeat;
  width: 207px;
  margin-bottom: 10px;
}

#content .select #mycarousel .plan-hardware {
  display: block;
  height: 150px;
  background: url(../img/broadband/hardware/byo-modem.png);
  background-size: 84%;
  background-position: 8px;
  background-repeat: no-repeat;
  width: 207px;
  margin-bottom: 10px;
}

#content .select ul#mycarousel li {
  width: 190px;
}

.select .jcarousel-skin-tango, .prod-gallery-wrapper {
  background: inherit;
  /*    -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
       border-radius: 8px;
      border:solid 1px #bababa;
      margin-bottom:30px;*/
}

.select .jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 647px;
}
